Subject: Transaction Volume
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 15 Sep 2008 06:57:54 -0600

Mike,  Hope you had a good weekend. 

I wanted to see if your drop in payment volume was seasonal or if we
could expect a drop in volume to trend in the coming month?  Our risk
team constantly watches for drops and spikes and I want to be sure if
this is going to spike up that I let them know to expect this.  Thanks 

David Lynch

Account Manager 

PayPal.com 

The safest, easier way to pay online

12312 Port Grace Blvd, LaVista, NE 68128

Direct 402 952 8848 Cell 402 253 5570

[email-masked] <mailto:[email-masked]>